html {
  width: 100%;
  height: 100%;
}
body {
  width: 100%;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility !important;
}
#amazon-echo-device-list .well.well-sm {
  font-size: 14px;
}
#amazon-echo-device-list,
#tmp_content {
  width: 100%;
}
.deviceSelect strong,
.deviceSelect em {
  font-size: 14px;
}
.login-google-home #btn-login,
.login-ok-google-home #btn-login {
  background-color: #002855;
}
.login-google-home #btn-login:hover,
.login-ok-google-home #btn-login:hover {
  background-color: #002855;
}
.login-google-settings #config_finish {
  background-color: #002855;
  border: none !important;
}
.login-google-settings #config_finish:hover {
  background-color: #002855;
}
#login_block .new-logo {
  max-width: 400px !important;
}
.container.login-google-home #btn-login,
.container.login-google-home #btn-login:hover,
#userlogin-Login-scope,
#userlogin-Login-scope:hover {
  display: block !important;
  width: 281px !important;
  height: 40px !important;
  background-color: #002855 !important;
  border: 1px solid #002855 !important;
  font-family: "open-sans.semibold" !important;
  font-size: 16px !important;
  color: #fcfcfc !important;
  padding-top: 5px !important;
  margin: 30px auto !important;
  line-height: 28px !important;
  border-radius: 0 !important;
}
#password:focus {
  background: #edf2eb url(../../img/setup-wizard/account/4_password_un.svg) no-repeat 2% !important;
  background-size: 12px !important;
  padding: 0 10px 0 25px !important;
}
#username:focus {
  background: #edf2eb url(../../img/setup-wizard/account/3_user_un.svg) no-repeat 2% !important;
  background-size: 12px !important;
  padding: 0 10px 0 25px !important;
}
